@charset "utf-8";
/* CSS Document */

@media screen
and (max-width :1200px) and (min-width :768px){
	
	.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 8px;
    font-size: 13px;}
	
	
	}

	
@media screen
and (max-width :1024px) and (min-width :768px)   {
	
		.round-a{
									margin: 10px auto;}
									.round-b{
									margin: 10px auto;}
									.round-c{
									margin: 10px auto;}
									.round-d{
									margin: 10px auto;}
									
									
									.bt-nws{
										margin:10px auto;}
		
	
}


@media screen
and (max-width :768px) and (min-width :480px)   {

						.who-we h2{
							width:100%;
							margin-left:0px;
							font-size: 19px;}
							
							.round-a{
									margin: 10px auto;}
									.round-b{
									margin: 10px auto;}
									.round-c{
									margin: 10px auto;}
									.round-d{
									margin: 10px auto;}
									
									.bt-nws{
										margin:10px auto;}
										
										.bt-nws{
										margin:10px auto;}
		

    }
@media screen and (min-width :360px) and (max-width :480px)    {
	
	
		.log-pd img{
			position:absolute;}
			.tp{
				float:left !important;}
				.navbar{
					margin-top:2px !important;}
					.navbar-nav > li > a{
						padding-left:25px;}
					.downld-cntr{
						font-size:14px;
						padding-bottom:10px;}
						.paralax-inner p{
						font-size:13px;}
						
					.img-hvr-cntr{
						width:42%;
						margin-left:20px;}
					.main-footer{
						text-align:center;}
					.social-links{
						padding-left:63px;}
					.main-footer iframe{
						width:100% !important;}
						
					.bottom-footer p{
						padding: 5px;
						line-height:18px;}
						
						
						
						.who-we h2{
							width:100%;
							margin-left:0px;
							font-size: 19px;}
							.round-b{
						margin-top:10px;}
						.round-c{
						margin-top:10px;}
						.round-d{
						margin-top:10px;}
						
						
						.news-thaha h2{
							width:100%;
							font-size:19px;
							margin-left:0px;}
							
						.bt-nws{
										margin:10px auto;}
								
								.btm-ftr p{
									float:left;
									padding-left:0;}
									.scl{
								display:none;}
								.round-a{
									margin: 10px auto;}
									.round-b{
									margin: 10px auto;}
									.round-c{
									margin: 10px auto;}
									.round-d{
									margin: 10px auto;}
									.getin-tch{
										display:none;}
										.nhj img{
		width:100%;}
		
    }


@media screen
and (max-width :360px) and (min-width :0px)   {
	
	#quote-carousel .carousel-control.right{
		right:0 !important;}
	
	.nhj img{
		width:100%;}
	.tp{
				float:left !important;}
				.navbar{
					margin-top:2px !important;}
					.navbar-nav > li > a{
						padding-left:25px;}
					.downld-cntr{
						font-size:14px;
						padding-bottom:10px;}
					.paralax-inner p{
						font-size:13px;}
					.img-hvr-cntr{
						width:42%;
						margin-left:20px;}
					.main-footer{
						text-align:center;}
					.social-links{
						padding-left:63px;}
					.main-footer iframe{
						width:100% !important;}
					.bottom-footer p{
						padding: 5px;
						line-height:18px;
						}
						
					.round-b{
						margin-top:10px;}
						.round-c{
						margin-top:10px;}
						.round-d{
						margin-top:10px;}
						
						
						.news-thaha h2{
							width:100%;
							font-size:19px;
							margin-left:0px;}
							
						.bt-nws{
										margin:10px auto;}
								
								.btm-ftr p{
									float:left;
									padding-left:0;}
									.who-we h2{
							width:100%;
							margin-left:0px;
							font-size: 19px;}
							
							.scl{
								display:none;}
								
								.round-a{
									margin: 10px auto;}
									.round-b{
									margin: 10px auto;}
									.round-c{
									margin: 10px auto;}
									.round-d{
									margin: 10px auto;}
									
									.getin-tch{
										display:none;}

        }


